Category.ALPHAPHONE=Número Telefónico, alfanumérico
Category.ANGLE=Ángulo plano
Category.CALENDAR=Calendario (fecha)
Category.CALENDARYEAR=Calendario (año)
Category.COLOR=Color
Category.DIALCODE=Claves telefónicas internacionales
Category.RADIX35=Cambio de Base 2-36
Category.ROMAN=Números Romanos
Category.SPOKENNUMBERS=Números Hablados
Category.TEMPERATURE=Temperatura
Category.TIMEZONES=Zonas Horarias
Category.UNICODE=C\u00F3digo Unicode \u2122 
Category.anzahl=Conteo
Category.beleuchtungsstaerke=Iluminación
Category.belichtung=Exposición
Category.beschleunigung=Aceleración
Category.bestrahlung=Radiación
Category.beweglichkeit_von_ladungstraegern=Mobilidad de electrones
Category.brechkraft=Refracción
Category.datenfluss=Transferencia de datos
Category.dichte=Densidad
Category.druck=Presión (tensión mecánica)
Category.elektrische_feldstaerke=Intensidad de campo eléctrico
Category.elektrische_flussdichte=Densidad de campo eléctrico
Category.elektrische_kapazitaet=Capacidad eléctrica, capacitancia
Category.elektrische_ladung=Carga eléctrica, cantidad de electricidad
Category.elektrische_spannung=Potencial eléctrico, fuerza electromotriz
Category.elektrische_stromdichte=Densidad de corriente eléctrica
Category.elektrische_stromstaerke=Intensidad de corriente eléctrica
Category.elektrischer_leitwert=Conductancia eléctrica
Category.elektrischer_widerstand=Resistencia eléctrica
Category.elektrischer_widerstand_spezifisch=Resistencia eléctrica específica
Category.energie=Trabajo, energía, cantidad de calor
Category.energiedichte=Densidad de energía
Category.energiedosis=Dosis de absorción radiactiva
Category.euroland=Unión Europea
Category.exchange_rates=Tasa de cambio al día=($RATES_DATE)
Category.exposition=Exposición (por fuente radiactiva)
Category.flaeche=Área
Category.frequenz=Frecuencia
Category.fru=Performance of the Floating Point Unit (FPU)
Category.geschwindigkeit=Velocidad
Category.induktivitaet=Inductancia
Category.informationsmenge=Bits y Bytes
Category.kraft=Fuerza
Category.laenge=Longitud
Category.lautstaerke=Nivel Sonoro (Audio)
Category.leistung=Potencia
Category.leistungsdichte=Potencia por unidad de volumen
Category.leistungsflaechendichte=Potencia por unidad de área
Category.leistungsmassendichte=Potencia por unidad de masa
Category.leuchtdichte=Luminancia
Category.lichtausbeute=Flujo luminoso por flujo radiante
Category.lichtstaerke=Intensidad luminosa
Category.lichtstrom=Flujo luminoso
Category.magnetische_feldstaerke=Intensidad de campo magnético
Category.magnetische_flussdichte=Densidad de flujo magnético, inducción magnética
Category.magnetische_spannung=Tensión magnética
Category.magnetischer_fluss=Flujo magnético
Category.masse=Masa
Category.masse_laengenbezogen=Densidad de masa
Category.massenanteil=Proporción de masa
Category.massenfluss=Masa por unidad de tiempo
Category.massenkonzentration=Concentración de masa
Category.radioaktivitaet=Actividad (de una fuente radiactiva)
Category.radioaktivitaet_spezifisch=Actividad específica
Category.radioaktivitaet_volumen=Actividad volumétrica
Category.raeumliche_energiedichte=Densidad volumétrica de energía
Category.resolution=Resolution
Category.si=Prefijos del Sistema Internacional / IEC
Category.stoffmenge=Cantidad de substancia (materia)
Category.stoffmengenanteil=Proporción de substancia
Category.viskositaet_dynamische=Viscosidad dinámica
Category.viskositaet_kinematische=Viscosidad cinématica
Category.volumen=Volumen
Category.volumen_spezifisch=Volumen específico
Category.volumenanteil=Razón de volumen
Category.volumenfluss=Flujo volumétrico
Category.waermekapazitaet_spezifisch=Capacidad térmica (Entropía) másica, calor específico
Category.wasserhaerte=Dureza del agua
Category.winkel_raum=Ángulo sólido
Category.zeit=Tiempo
Category.COORD=Coordenadas geográficas
